Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CCM version to support 7942G and 7937G

Hi to everyone,
The current version of CCM is 4.2(1)SR1b and the requirement here is to support 7942G and 7937G phone models.

It would be greatful if you guys help me here to find out the exact stable CCM version to support both phone models.

thanks
siva
Everyone's tags (2)
4 REPLIES
Hall of Fame Super Red

Re: CCM version to support 7942G and 7937G

Hi Siva,

Don't forget that CCM 4.2(3) is near it's EoL

EOS/EOL for the Cisco Unified CallManager Version 4.2

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/vcallcon/ps556/prod_end-of-life_notice0900aecd806ec7a2.html

The 7937G is supported in CCM 4.2(3) with the SR (SR2) and Device Pack (DevPack-36 or later) listed below. Once these upgrades are done the 7937 will be added to the available "Add a new Phone" selections (and Device Defaults Page);

Compatible Cisco Unified CallManager Release - 7937G

Note: If you have a Cisco Unified CallManager on a Release earlier than 4.1(3)SR5, do NOT install this firmware. You must first upgrade your Cisco Unified CallManager to one of the compatible releases listed

4.1(3)SR5

ciscocm.4-1-DevPack-59 or later

4.2(3)SR2

ciscocm.4-2-3-DevPack-36 or later

4.3(1)

ciscocm.4-3-1-DevPack-16 or later

5.1(2)

cmterm-devicepack5.1.2.3111-1 or later

5.1(3)

cmterm-devicepack5.1.3.1104 or later

6.0(1)

cmterm-devicepack6.0.1.2111-1 or later

6.1

No device pack required, native support

From the Cisco Unified IP Conference Station 7937G Firmware Version 1.1(1) - ReadMe;

http://download-sj.cisco.com/cisco/voice/ip-7900ser/cmterm-7937-sccp.1-1-1-readme.htm

7942G Call Control Compatibility

Supported in Cisco Unified Communications Manager Versions 4.1(3)sr5b, 4.2(3)sr2b, 4.3(1), 5.1.1(b), 5.1(2), 6.0(1) and greater

Supported in Cisco Unified Communications Express and SRST Version 4.1

Cisco Unified IP Phone 7942G

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/ps8535/product_data_sheet0900aecd8069bb68.html

Hope this helps!

Rob

New Member

Re: CCM version to support 7942G and 7937G

Hi Rob,

Thanks for your immediate reply.

Here am summarizing,

7937G - 4.2(3)SR2  (DevPack-36 or later)

7942G - 4.2(3)SR2b

What i understand here is, i can upgrade to 4.2(3)SR2b with DevPack-36 or later to support 7937G ; pls correct me if am wrong ?

Secondly, i dont see any upgrade path from  4.2(1)SR1b to 4.2(3)SR2b.Request you to guide me here as well pls.

thanks

siva

Re: CCM version to support 7942G and 7937G

I would look at Device Pack 4.2.3-60. Requires a minimum of 4.2(3)SR1.

Check out the following URL:

http://www.cisco.com/web/software/282074299/26745/ciscocm.4-2-3-DevPack-60_r

eadme.html

Remember that if you are using a device pack to add new devices to the

schema then you will need to reboot the entire cluster.

HTH.

Regards,

Bill

On 9/14/10 10:08 AM, "sivakumar.kvp"

HTH -Bill (b) http://ucguerrilla.com (t) @ucguerrilla

Please remember to rate helpful responses and identify

New Member

Re: CCM version to support 7942G and 7937G

Need to upgrade the call manager from existing version to 4.2(3)sr2b which would support 7942 IP phones. The patch is available on below URL

http://www.cisco.com/cisco/software/release.html?mdfid=280264388&flowid=5321&softwareid=282074295&release=4.2(3)SR2b&rellifecycle=&relind=AVAILABLE&reltype=all

Before proceed on upgradation, take the backup of call manager using BARS 4.0.12 or 4.0.13 version.

1895
Views
10
Helpful
4
Replies
CreatePlease login to create content